Well i downloaded eclipse 3.4 and installed the j2s for it but when tried to open j2s builder at that time it gives error that "not found java.lang.ClassNotFoundException"

Plzz help how solve this problem